Intern-research - Feature #1733

00000 feature celery 00000000 homemed
21 November 2024 09:30 - Noppadon Chantarangkul

Status: Feedback Start date: 21 November 2024
Priority: Normal Due date: 22 November 2024
Assignee: Noppadon Chantarangkul % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Develop (Backend)

Description
History

#1 - 21 November 2024 09:37 - Noppadon Chantarangkul

- Status changed from New to In Progress

#2 - 21 November 2024 10:52 - Noppadon Chantarangkul
- % Done changed from 0 to 10

#3 - 21 November 2024 11:03 - Noppadon Chantarangkul

- Target version set to Develop (Backend)

#4 - 21 November 2024 12:21 - Noppadon Chantarangkul
- % Done changed from 10 to 40

#5 - 21 November 2024 12:21 - Noppadon Chantarangkul
- % Done changed from 40 to 30

#6 - 21 November 2024 15:52 - Noppadon Chantarangkul
- % Done changed from 30 to 40

#7 - 21 November 2024 16:54 - Noppadon Chantarangkul
- % Done changed from 40 to 100

#8 - 21 November 2024 16:55 - Noppadon Chantarangkul

- Status changed from In Progress to Feedback
